import n from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as t from "react";
import a from "../../../icons-svg/es/asn/DotChartOutlined.mjs";
import i from "../components/AntdIcon.mjs";
var r = function(o, e) {
  return /* @__PURE__ */ t.createElement(i, n({}, o, {
    ref: e,
    icon: a
  }));
};
process.env.NODE_ENV !== "production" && (r.displayName = "DotChartOutlined");
const c = /* @__PURE__ */ t.forwardRef(r);
export {
  c as default
};
